import fetch from 'utils/fetch';

export function page(query) {
  return fetch({
    url: '/api/website/banner/getList',
    method: 'get',
    params: query
  });
}

export function update(query) {
  return fetch({
    url: '/api/website/banner/addUpdate',
    method: 'post',
    data: query
  });
}
